.form
  margin: 100px auto 0
  width: 330px
  height: 210px
  display: flex
  flex-direction: column
  align-items: center
  justify-content: space-between

.form_input
  position: relative
  width: 100%

  img
    position: absolute
    top: 18px
    left: 18px

  &_eye[alt='eye']
    position: absolute
    top: 18px
    left: unset
    right: 18px

    &:hover
      cursor: pointer

  &_errortext
    position: absolute
    left: 16px
    text-align: left
    color: #b00020

  input
    width: 100%
    height: 56px
    background: #ededed
    border-radius: 4px
    border: 1px solid #676767
    outline: none
    padding: 16px 54px

    font-weight: 400
    font-size: 16px
    line-height: 24px
    color: #282828

.form_input_error
  input
    border: 1px solid #b00020
    box-shadow: 0px 0px 3px #B00020

.form_submit
  button
    width: 330px
    height: 36px
    background: #1f1f1f
    box-shadow: 0px 0px 2px #1F1F1F
    border-radius: 4px
    border: none
    outline: none

    font-weight: 500
    font-size: 14px
    line-height: 16px
    color: #f2f2f2

    &:hover
      cursor: pointer